/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus behöver tillgång till ditt mediebibliotek för uppspelningsstatus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus behöver tillgång till din kamera för att kunna ladda upp bilder och skanna QR-koder.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Lokal autentisering för att komma åt privat nyckel";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus behöver tillgång till din mikrofon för att skapa videoinspelningsinlägg";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Genom att ge Damus tillgång till dina foton kan du spara bilder.";
